import { TestBed } from '@angular/core/testing';

import { MermsServiceProviderService } from './merms-service-provider.service';

describe('MermsServiceProviderService', () => {
  let service: MermsServiceProviderService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(MermsServiceProviderService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
